#!/bin/sh

echo "Which folder would you like to check?"
read folder
echo "Enter pattern/filename string to match"
read string
x=`find $folder -type f -iname "*$string*"`
for i in $x;do
echo "$i"
done
